<?php

if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}
echo '<div class="memberenter">';
if(isset($_SESSION['mempidname']) && isset($_SESSION['nickname'])) {
	$nickname = $_SESSION['nickname'];
   echo '<a href="member.html"><i class="fa fa-user-o" aria-hidden="true"></i></i> '.$nickname.'</a>';

			}
			else {
			  echo '<a href="login.html">登录</a> <a href="register.html">注册</a> ';
			}

echo '</div>';
?>
